DEB-UPDATE-WATCH(1)

NAME
deb-update-watch - Update debian/watch files

DESCRIPTION
usage: deb-update-watch [-h] [--directory DIRECTORY] [--no-update-changelog]

[--update-changelog] [--version] [--identity]
    [--debug] [--force] [--no-verify] [--disable-net-access]

  options:

-h, --help
    show this help message and exit

--directory DIRECTORY
    directory to run in

--no-update-changelog
    do not update the changelog

--update-changelog
    force updating of the changelog

--version
    show program's version number and exit

--identity
    Print user identity that would be used when committing

--debug
    Describe all considered changes.

--force
    Force regenerating watch file, even if it the current one works

--no-verify
    Do not verify that the new watch file works

--disable-net-access
    Do not probe external services.